/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

html {
    margin-top: 0 !important;
}

div#wpadminbar {
    display: none !important;
}

.search-btn {
	border: 1px solid #BFBFBF;
    padding: 8px 16px;
    border-radius: 18px;
}

.menu-icons i.fa {
    padding: 10px 12px !important;
    color: #ffffff !important;
    background-color: #ff620f !important;
    border-color: #ff620f !important;
    border-radius: 10em !important;
}

.menu-icons i.fa.fa-user-plus {
    padding: 10px 9px !important;
}

.menu-icons i.fa:hover {
    background-color: #f25502 !important;
    border-color: #f25502 !important;
}

.wpml-ls-statics-shortcode_actions {
    display: inline-flex;
	width: auto;
	height: 36px;
	padding: 0 9px !important;
}

.wpml-ls-statics-shortcode_actions ul {
	display: block !important;
    position: relative !important;
    float: left;
    top: initial !important;
    left: initial !important;
    width: auto !important;
	background-color: transparent !important;
	border: none !important;
}

.wpml-ls-statics-shortcode_actions ul li {
    width: 36px;
    height: 36px;
    padding: 0 !important;
    border: 1px solid #ff620f !important;
    background-color: #ff620f !important;
    border-radius: 18px;
    text-align: center;
	margin: 0 !important;
}

.wpml-ls-statics-shortcode_actions ul li:hover {
    border: 1px solid #f25502 !important;
    background-color: #f25502 !important;
}

.wpml-ls-statics-shortcode_actions ul li a {
    font-size: 15px;
    font-weight: 600;
	padding: 0px !important;
    width: 100% !important;
    height: 100% !important;
    line-height: 31px !important;
    color: #FFFFFF !important;
}

ul.wpml-ls-sub-menu {
    padding: 0px 8px !important;
    margin-left: -8px !important;
    margin-top: 1px !important;
    background-color: transparent !important;
}

ul.wpml-ls-sub-menu li {
    margin: 8px 0px !important;
    border: 1px solid #ff620f !important;
    background-color: #ff620f !important;
}

ul.wpml-ls-sub-menu li:hover {
    border: 1px solid #f25502 !important;
    background-color: #f25502 !important;
}

.wpml-ls-statics-shortcode_actions ul li a:hover, .wpml-ls-statics-shortcode_actions ul li a:focus {
    background-color: transparent !important;
}

.wpml-ls-statics-shortcode_actions .wpml-ls-item-toggle {
    border: 0px !important;
    background-color: transparent !important;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
	display: none !important;
}

a.wpml-ls-link {
    border: 0px !important;
    background-color: transparent;
}

.sous-titre {
    margin-top: 10px !important;
}

.medihoo-form .btn-container.btn-inline {
    padding: 6px 4px;
}

.medihoo-form select {
    width: 181px !important;
    min-width: 181px !important;
    display: inline-block !important;
    margin: 0px !important;
    border-radius: 20px !important;
    padding: 11px 16px !important;
}

.medihoo-form input {
    width: 181px !important;
    min-width: 181px !important;
    display: inline-block !important;
    margin: 0px !important;
    border-radius: 20px !important;
    padding: 11px 16px !important;
}

.medihoo-form input::placeholder {
    color: #7d7d7d !important;
    opacity: 1;
}

.medihoo-form .btn-container .custom-link {
    min-width: 112px !important;
    margin: 0px 4px !important;
}

.btn, .btn-link {
    font-size: 16px;
	padding: 10px 15px !important;
}

.medihoo-form .advanced-search {
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    color: #fff !important;
    font-size: 12px;
    font-weight: normal;
    margin: 0 4px;
}

.medihoo-app + div {
    padding-top: 0 !important;
}

.medihoo-app .uncont {
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.medihoo-app .heading-text.el-text {
    margin-top: 0px !important;
}

.medihoo-app span.btn-container.btn-inline {
    padding: 0px 4px !important;
}

.medihoo-app .btn-container a.btn {
	border-radius: 10px;
	border: 1px solid #fff !important;
	padding: 8px !important;
}

.medihoo-app .btn-container a.btn:hover {
	border: 1px solid #fff !important;
}

.presentation .medihoo-form {
    text-align: left;
}

.popular-providers .t-entry-title a {
    color: #ff620f !important;
}

.row-more {
    display: none;
}

.home .reviews .t-entry-visual {
	width: 33%;
    float: left;
}

.home .reviews .t-entry-text {
	width: 66%;
    float: left;
    padding-left: 40px;
}

@media (max-width: 569px) {
    .home .reviews .t-entry-visual {
        width: 100% !important;
    }
    .home .reviews .t-entry-text {
        width: 100% !important;
        padding-left: initial !important;
    }
}

.home .reviews .t-entry-text-tc {
    padding-top: 25px !important;
}

.home .reviews .t-entry-title {
    font-size: 16px !important;
    font-style: italic !important;
    font-weight: 400 !important;
}

.home .reviews .t-entry-meta {
    margin-top: 0px !important;
}

.home .reviews .t-entry-meta span {
	font-size: 16px !important;
    font-style: italic !important;
    font-weight: 400 !important;
}

.home .reviews .t-entry-excerpt {
    font-size: 12px !important;
    font-weight: 400 !important;
	margin-top: 0px !important;
}

.home .reviews .t-entry-excerpt i {
	font-size: 16px !important;
	color: #FF620F !important;
}

.home .reviews .img-circle.tmb > .t-inside .t-entry-visual-cont {
  border: 4px solid #FFF;
}

.style-light .owl-nav-container, .style-dark .style-light.style-override .owl-nav-container, .style-dark .style-light .owl-nav-container {
    background-color: transparent !important;
}

.owl-prev .owl-nav-container, .owl-next .owl-nav-container {
    height: 45px !important;
    width: 45px !important;
    top: -75px !important;
}

.home .reviews .owl-prev i, .owl-next i {
    font-size: 56px !important;
}

/*
.partenaires .owl-item {
    width: 20% !important;
}

.partenaires .tmb {
    height: 90px !important;
    padding: 0px;
}

.partenaires .dummy {
    padding-top: 90px !important;
}

.partenaires img {
    height: 90px;
    width: auto !important;
    margin: 0 auto !important;
}
*/

.owl-carousel-container.carousel-inner-padding.owl-carousel-container .owl-carousel {
    padding-left: 90px;
    padding-right: 90px;
}

.health-around-the-world .t-entry-title a {
    color: #FF620F !important;
} 

.health-around-the-world .t-entry-category a {
    font-weight: 400 !important;
    font-size: 14px !important;
    font-style: italic !important;
    color: #A5A5A5 !important;
}

.health-around-the-world .t-entry-category .cat-comma {
    font-weight: 400 !important;
    font-size: 14px !important;
    font-style: italic !important;
    color: #A5A5A5 !important;
}

.health-around-the-world .t-entry-category:first-of-type {
    display: none !important;
}

.home .uncode-list ul li {
    font-size: 15px;
}

.health-stories .t-entry-text {
    position: relative !important;
}

.health-stories .t-entry-readmore {
	position: absolute !important;
    top: -60px !important;
	left: -20px !important;
    z-index: 9 !important;
}

.health-stories .style-light .btn-default {
    color: #ffffff !important;
    background-color: #FF620F !important;
    border-color: initial !important;
    border: none !important;
    height: 40px;
    padding: 6px 12px 6px 18px !important;	
}

.health-stories .t-entry-meta {
    display: inline-block !important;	
}

.health-stories .t-entry-meta span {
	font-size: 13px !important;
	font-weight: 400 !important;
}

.health-stories .t-entry-author {
    display: inline-block !important;	
}

.health-stories .t-entry-author span {
	font-size: 13px !important;
	font-weight: 400 !important;
}

.health-stories .t-entry-text-tc {
    padding-top: 10px !important;	
}

.health-stories .t-entry-title a {
	font-size: 17px !important;
    font-weight: 400 !important;
}

.category-popular-providers .t-inside.style-light-bg {
    box-shadow: none !important;
    border: none !important;
}

.btn.border-width-1 {
    background-color: transparent !important;
}

.find-your-best-plan .tab-content {
    padding: 36px 0px 0px 0px;
}

.find-your-best-plan ul.nav.nav-tabs > li {
    background-color: #fff;
    border-top-right-radius: 0.5em;
    border-top-left-radius: 0.5em;
    margin: 0px 0.5em;
}

.find-your-best-plan ul.nav.nav-tabs > li.active > a {
    padding: 11px 25px 14px 25px !important;
    color: #ff620f !important;
    border-bottom: 0px !important;
}

.find-your-best-plan ul.nav.nav-tabs > li > a {
    padding: 11px 25px 14px 25px !important;
    color: #c3c3c3 !important;
    border-bottom: 0px !important;
}

.find-your-best-plan .plan {
    border-radius: 21px !important;
    overflow: hidden !important;
}

.find-your-best-plan h3 {
    font-size: 38px !important;
    font-weight: 900 !important;
    text-transform: initial !important;
    text-align: center !important;
    color: #ff620f !important;
    letter-spacing: -1px !important;
}

.find-your-best-plan .plan-title {
    border-bottom: none !important;
}

.find-your-best-plan .plan-price {
    padding-top: 0px !important;
}

.find-your-best-plan span.price {
    font-size: 25px !important;
    font-weight: 900 !important;
    text-transform: initial !important;
    text-align: center !important;
}

.find-your-best-plan .plan .item-list > li {
	font-size: 15px !important;
    padding: 8px 0px 8px 19px !important;
}

.find-your-best-plan li strong {
    font-weight: 400 !important;
}

@media (min-width: 960px){
	.shift_x_half {
		left: 3px !important;
	}
}

@media (min-width: 960px){
	.shift_x_neg_half {
		left: -3px !important;
	}
}

@media (min-width: 960px){
	.plan.plan-most-popular {
		-webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2) !important;
		-moz-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2) !important;
		box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2) !important;
	}
}

.find-your-best-plan span.btn-container {
    text-align: center !important;
}

.what-is-heatlh-insurance .icon-box-heading a {
    color: #ff620f !important;
}

.text-accent-color a {
    color: #ff620f !important;
}


.why-is-health-insurance-important .vc_row:nth-of-type(2) {
    margin-top: -48px !important;
}

.why-is-health-insurance-important .vc_row:nth-of-type(2) img {
    border: 4px solid #FFFFFF;
}

.style-light p strong {
    color: #7d7d7d !important;
}

.where-to-buy .uncode-single-media {
    display: inline-block;
    padding: 6px;
    margin: 0px !important;
}

.where-to-buy .empty-space.empty-single {
    padding-top: 47px !important;
}

small {
    font-style: italic;
    font-size: 13px;
    color: #A0A0A0;
}

blockquote {
    color: #EAEAEA !important;
    border-left: 4px solid !important;
}

.health-tourism blockquote {
    display: inline-block !important;
}

.health-tourism blockquote p {
    color: #6A6A6A !important;
    font-size: 16px;
    text-decoration: underline;
    display: inline-block !important;
}

.btn-sm {
    font-size: 12px !important;
    font-weight: 400 !important;
    padding: 9px 13px !important;
}

.medihoo-support .background-inner {
    background-position: center 38% !important;
}

@media (max-width: 959px){
    .medihoo-support .background-inner {
        background-image: initial !important;
    }
}

.medihoo-support .icon-media img {
    border: 13px solid #FFFFFF !important;
}

footer .btn-container {
    margin-top: 4px !important;
}

footer ul {
    margin-top: 0px !important;
}

footer .uncont > * {
    margin-top: 18px !important;
}

footer .icon-box.icon-box-top.icon-inline {
    padding: 6px !important;
}

.single .post-info {
    display: none;
}

.page_category-country section:nth-of-type(2) .column_parent:first-of-type img:first-of-type {
    border: 6px solid #FFFFFF;
    background-color: #FFFFFF;
}

hr.separator-break {
    border-top-width: 4px;
}

.the-medihoo-app .slider-row {
    position: absolute;
    bottom: -6px;
    left: -8px;
    width: 100%;
}

.the-medihoo-app .slider-row img {
    width: 212px !important;
}

@media (max-width: 959px){
    .menu-horizontal {
        height: 540px !important;
        background-color: #FFFFFF !important;
    }
    #menu-menu-principal {
        padding-top: 0px !important;
    }
    #menu-menu-principal .fa-angle-right {
        display: none !important;
    }
    .main-menu-container .menu-smart ul a:not(.cart-thumb):not(.btn) {
        margin-left: 0px !important;
    }
    .main-menu-container .menu-smart ul ul a:not(.cart-thumb):not(.btn) {
        margin-left: 0px !important;
    }
    span.wpml-ls-native {
        position: relative !important;
        display: block;
        width: 34px;
        height: 34px;
        padding: 1px 6px;
    }
    .wpml-ls-statics-shortcode_actions {
        padding: 9px 36px !important;
    }
    .menu-smart li {
        margin: 9px 0px !important;
    }
}

/*
@media (min-width: 960px) {
    .menu-wrapper .row-menu .row-menu-inner {
        padding: 0px 0px 0px 16px !important;
    }
    body[class*=hmenu-].hmenu-position-left .logo-container {
        padding-right: 0px !important;
    }
    .menu-smart {
        padding: 0px 4px !important;
        margin: 0px !important;
        border-left: 0px !important;
    }
    .menu-smart > li > a {
        padding: 0px 4px !important;
    }
}*/

.btn-accent:not(.btn-flat):not(.btn-hover-nobg):not(.btn-text-skin):hover, .btn-accent:not(.btn-hover-nobg):not(.btn-text-skin):focus, btn-accent:active {
    color: #ffffff !important;
}

iframe {
	border: none !important;
}